Bug 812224 - xmlrpc bundles have .qualifier in manifest
xmlrpc bundles have .qualifier in manifest
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xmlrpc3 (Show other bugs)
17
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On: 811953 812215
Blocks: 811944 811951
  Show dependency treegraph
 
Reported: 2012-04-13 03:15 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
4 users (show)

See Also:
Fixed In Version: xmlrpc3-3.1.3-9.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 811953
Environment:
Last Closed: 2012-05-02 00:39:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (2.90 KB, patch)
2012-04-13 03:15 EDT, Krzysztof Daniel
no flags Details | Diff

  None (edit)
Description Krzysztof Daniel 2012-04-13 03:15:37 EDT
Created attachment 577255 [details]
Patch

he .qualifier is not replaced with a timestamp during the jar build, and then
pde build replaces the qualifier with proper value, but the jar is not changed,
so features are not installed properly.
Comment 1 Fedora Update System 2012-04-13 18:28:57 EDT
xmlrpc3-3.1.3-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xmlrpc3-3.1.3-9.fc17
Comment 2 Fedora Update System 2012-04-13 21:47:30 EDT
Package xmlrpc3-3.1.3-9.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmlrpc3-3.1.3-9.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5890/xmlrpc3-3.1.3-9.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-02 00:39:03 EDT
xmlrpc3-3.1.3-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.